## com.bbn.openmap.proj
Class Azimuth.AzimuthVar

    java.lang.Object
      com.bbn.openmap.proj.Azimuth.AzimuthVar

Enclosing class:
  Azimuth

protected static class Azimuth.AzimuthVar
extends java.lang.Object

Constructor Summary
`protected` `Azimuth.AzimuthVar()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Azimuth.AzimuthVar

    protected Azimuth.AzimuthVar()

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details